# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2017-02-09 18:52+0100\n"
"PO-Revision-Date: 2016-02-19 19:22+0100\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7\n"

#. type: Content of: outside any tag (error?)
#, fuzzy
#| msgid ""
#| "[[!meta title=\"Manually upgrade inside Tails\"]] [[!meta stylesheet="
#| "\"bootstrap\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet="
#| "\"install/inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]] [[!"
#| "meta stylesheet=\"install/inc/stylesheets/overview\" rel=\"stylesheet\" "
#| "title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/upgrade-tails\" "
#| "rel=\"stylesheet\" title=\"\"]] [[!inline pages=\"install/inc/tails-"
#| "installation-assistant.inline\" raw=\"yes\"]] [[<span class=\"back"
#| "\">Back</span>|upgrade]]"
msgid ""
"[[!meta title=\"Manually upgrade inside Tails\"]] [[!meta stylesheet="
"\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet="
"\"install/inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]] [[!"
"meta stylesheet=\"install/inc/stylesheets/overview\" rel=\"stylesheet\" "
"title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/upgrade-tails\" "
"rel=\"stylesheet\" title=\"\"]] [[!inline pages=\"install/inc/tails-"
"installation-assistant.inline\" raw=\"yes\" sort=\"age\"]] [[<span class="
"\"back\">Back</span>|upgrade]]"
msgstr ""
"[[!meta title=\"Manuell innerhalb von Tails aktualisieren\"]] [[!meta "
"stylesheet=\"bootstrap\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet="
"\"install/inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]] [[!"
"meta stylesheet=\"install/inc/stylesheets/overview\" rel=\"stylesheet\" "
"title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/upgrade-tails\" "
"rel=\"stylesheet\" title=\"\"]] [[!inline pages=\"install/inc/tails-"
"installation-assistant.inline.de\" raw=\"yes\"]] [[<span class=\"back"
"\">Zurück</span>|upgrade]]"

#. type: Content of: <h1>
msgid "Manually upgrade <strong>inside</strong> Tails"
msgstr "Manuell <strong>innerhalb</strong> von Tails aktualisieren"

#. type: Content of: outside any tag (error?)
msgid "[[!inline pages=\"install/inc/overview\" raw=\"yes\" sort=\"age\"]] [["
msgstr ""
"[[!inline pages=\"install/inc/overview.de\" raw=\"yes\" sort=\"age\"]] [["

#. type: Content of: <div><div><h3>
msgid "Let's go!"
msgstr "Los geht's!"

#. type: Content of: outside any tag (error?)
msgid "|upgrade/tails]]"
msgstr "|upgrade/tails]]"
